Subject: Re: [REMINDER] Interview Scheduling: Japanese Speakers (Native, or Half Native)
From: Warren Lapastora <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Sep 2019 08:40:04 +0000 (UTC)

Hi Ayushi,

Thank you for yesterday's news - unfortunately, I have not yet received the contract.Can you please resend so that I can update you at the soonest?
Thank you and best regards,Warren Lapastora
    On Tuesday, September 10, 2019, 07:47:11 PM GMT+8, HR Livesalesman <[email-masked]> wrote:  
 
 @media screen and (max-width:500px){#yiv3751823226 .yiv3751823226stack {display:block !important;padding:8px 12px !important;width:100% !important;}#yiv3751823226 .yiv3751823226iris-button-wrapper {width:100% !important;margin:auto !important;text-align:center !important;}#yiv3751823226 .yiv3751823226iris-button {width:100% !important;display:block !important;}#yiv3751823226 .yiv3751823226iris-button-label {width:300px !important;display:block !important;margin:0 auto !important;}#yiv3751823226 .yiv3751823226iris-button-mobile-only {display:table !important;max-height:none !important;overflow:visible !important;}#yiv3751823226 .yiv3751823226iris-button-header-mobile-only {display:block !important;max-height:none !important;overflow:visible !important;}#yiv3751823226 .yiv3751823226ph-20 {padding-left:20px !important;padding-right:20px !important;}#yiv3751823226 .yiv3751823226iris-replay-test-2-wrapper {display:block !important;width:280px !important;margin:0 auto !important;}}@media screen and (max-width:500px){#yiv3751823226 .yiv3751823226stack {display:block !important;padding:8px 12px !important;width:100% !important;}#yiv3751823226 .yiv3751823226iris-button-wrapper {width:100% !important;margin:auto !important;text-align:center !important;}#yiv3751823226 .yiv3751823226iris-button {width:100% !important;display:block !important;}#yiv3751823226 .yiv3751823226iris-button-label {width:300px !important;display:block !important;margin:0 auto !important;}#yiv3751823226 .yiv3751823226iris-button-mobile-only {display:table !important;max-height:none !important;overflow:visible !important;}#yiv3751823226 .yiv3751823226iris-button-header-mobile-only {display:block !important;max-height:none !important;overflow:visible !important;}#yiv3751823226 .yiv3751823226ph-20 {padding-left:20px !important;padding-right:20px !important;}#yiv3751823226 .yiv3751823226iris-replay-test-2-wrapper {display:block !important;width:280px !important;margin:0 auto !important;}}Hi Warren, 
Thank you for the update on your selection procedure. We will review your assessments and get back to you shortly. 

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd. 
Noida, India
+911204332621 Ex.12
+917042335393
From: "Warren Lapastora" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Tuesday, 10 September, 2019 16:50:01
Subject: Re: [REMINDER] Interview Scheduling: Japanese Speakers (Native, or Half Native)

Hi Ayushi,

This is to inform you that I have finished the 2nd oral assessment.
Unfortunately I'm not able to find a more silent place to take the call - I hope this will not make a big impact with the assessment.
Thank you and best regards,Warren Lapastora
   
Suspect spam or fraud?Report this message to Indeed     By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.  

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=V_4Yt7ghdZqhSDTWavDdFnbMbmbly6QiTzNtYNhPjJ1il_sIo2Zoq2qYY3DPZvJfnJpQfxz1ZxyukUkDyzN9OBGMUzRlV8RXzHN8AEfiR_vtydfPB8pvCEC6B5DfWLc5l1Js24cYpDW6BE6Ji7ln_6gtZKPkhxymewAdk4r9CwJ-u119lqQqLAtYI5jr0vqG>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.